Create a Skill
POST
/api/v1/skillsRequires an Organization API key with the edit capability.
Authorization
apiKey AuthorizationBearer <token>
In: header
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/skills" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "prompt": "string" }'{ "id": "string", "organizationId": "string", "name": "string", "description": "string", "prompt": "string", "starter": "string", "createdAt": "string", "updatedAt": "string"}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}